
.titre { 
	/*color: #394A26; */
	color: #5D8B38; 
	font-weight: bold; 
	font-size: 15px;
/*	font-family: 'Prompt', sans-serif;  */
	line-height: 1.90;
	text-align: left;
}

.titre_g { 
	/*color: #394A26; */
	color: #b5b5b5; 
	font-weight: bold; 
	font-size: 15px;
/*	font-family: 'Prompt', sans-serif;  */
	line-height: 1.90;
	text-align: left;
}

.titre_b { 	
	color: #6f4f14; 
	font-weight: bold; 
	font-size: 15px;
}

.lib { 
	color: #4A4A4A; 
/*	font-family: 'Josefin Sans', sans-serif;  */
	line-height: 1.0;
	font-size: 14px;
	font-weight: 550; 
	font-style: normal;	
}

.lib2 { 
	color: #4A4A4A; 
/*	font-family: 'Josefin Sans', sans-serif;  */
	line-height: 1.0;
	font-size: 11px;		
	font-style: normal;	
}

.car { 
	color: #B64971; 
/*	font-family: 'Monda', sans-serif;  */
	line-height: 1.90;
	font-size: 11px;
	font-style: italic;
}

.prix { 
	color: #D42286; 
/*	font-family: 'Prompt', sans-serif; */
	font-weight: bold; 
	font-size: 1.3em;
}

.artval {
	padding-left: 10px;
	text-align: center; 
	font-size: 14px; 
	font-weight: bold; 
	color:#506596;
	text-shadow: 0 1px 0 #ccc, 
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

.artval2 {
	padding-left: 10px;
	text-align: center; 
	font-size: 14px; 
	font-weight: bold; 
	color:#506596;	
}

